Budbux - iOS - Task #1448

Change company placeholder image in all screen.
07/16/2019 10:53 AM - Amir Thapa Magar

Status: Verified Start date: 07/16/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

History

#1 - 07/17/2019 09:51 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/17/2019 09:51 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/17/2019 09:51 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/19/2019 04:51 AM - Amir Thapa Magar

- Assignee changed from Sarina Byanjankar to Amir Thapa Magar

#5 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#6 - 12/03/2019 07:54 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
